What are system requirements?

What are system requirements to install RPA Express

HI Gunnar, you can find the system requirements in the knowledge base:
https://kb.workfusion.com/display/RPAe/System+Requirements

Many thanks, should have checked that out before.

Gunnar

1 Like

Hi asha,

Is windows 2008 still supported?

Thanks.

1 Like

Hi @rguisando do you mean Windows Server 2008?

In this case, we don’t. We support server OS starting from Windows Server 2012.

You can the list of supported versions in the System requirements.

Hi asha,

Thank you for the quick feedback.

By any chance, would it be possible to use windows server 2008 as desktop and no server for RPAe?

Thanks.

You can try to do it, but we don’t support it, so we don’t test it.
We recommend to only use the officially supported OS versions.

Thank you very much asha!